## pdns 4.9.1

=== debian/changelog ===
pdns (4.9.1-3) unstable; urgency=medium

  * Apply workaround for finding libcrypto (Closes: #1078413)

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 11 Aug 2024 14:25:46 +0200

pdns (4.9.1-2) unstable; urgency=medium

  * tests: depend on default-mysql-server (Closes: #1074780)
  * Set pdns.conf permissions only at install time (Closes: #1074076)

 -- Chris Hofstaedtler <zeha@debian.org>  Wed, 17 Jul 2024 07:07:36 +0200

pdns (4.9.1-1) unstable; urgency=medium

  * New upstream version 4.9.1
  * Drop upstream applied patches

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 13 Jun 2024 02:14:24 +0200

pdns (4.9.0-2) unstable; urgency=medium

  * Apply upstream patch to fix build on big-endian archs

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 11 Apr 2024 10:42:34 +0200

pdns (4.9.0-1) unstable; urgency=medium

  * New upstream version 4.9.0
  * Follow supermaster option rename in default config files

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 05 Apr 2024 14:54:01 +0200

pdns (4.8.3-4) unstable; urgency=medium

  * tests: mark tests as skippable for exit code 77 (Closes: #1059995)

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 26 Feb 2024 02:41:58 +0100
