## pdns 4.9.2

=== debian/changelog ===
pdns (4.9.2-1) unstable; urgency=medium

  * New upstream version 4.9.2

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 01 Oct 2024 19:32:11 +0200
