## pdns 4.9.3

=== debian/changelog ===
pdns (4.9.3-3) unstable; urgency=medium

  * Switch Build-Depends: dnsutils (transitional) to bind9-dnsutils
    (Closes: #1094158)
  * Reformat using debputy reformat

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 25 Jan 2025 16:30:37 +0100

pdns (4.9.3-2) unstable; urgency=medium

  * Use deb-conffiles mechanism to remove old conffiles

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 19 Jan 2025 21:14:51 +0100

pdns (4.9.3-1) unstable; urgency=medium

  * New upstream version 4.9.3

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 17 Dec 2024 15:38:35 +0100

pdns (4.9.2-2) unstable; urgency=medium

  * lmdb: update commented lmdb-schema-version setting in sample config
  * Set mode 0640 for pdns.conf only in execute_after_dh_fixperms

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 13 Dec 2024 22:43:51 +0100
