## pdns 4.9.4

=== debian/changelog ===
pdns (4.9.4-2) unstable; urgency=medium

  * Add upstream-pending patch to fix mysqlbackend on s390x

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 21 Mar 2025 13:09:53 +0100

pdns (4.9.4-1) unstable; urgency=medium

  * Drop upstream signing keys due to SHA1 usage
  * New upstream version 4.9.4

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 14 Feb 2025 11:06:04 +0100
