=== debian/rules ===
--- 
+++ 
@@ -71,7 +71,6 @@
 	make check || (cat pdns/test-suite.log; false)
 endif
 
-override_dh_fixperms:
-	dh_fixperms
+execute_after_dh_fixperms:
 	# these files often contain passwords.
 	chmod 0640 debian/pdns-server/etc/powerdns/pdns.conf
