## pdns 4.9.7

=== debian/changelog ===
pdns (4.9.7-1build2) questing; urgency=medium

  * No-change rebuild for boost 1.88.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 06 Aug 2025 17:12:20 +0200

pdns (4.9.7-1build1) questing; urgency=medium

  * No-change rebuild for boost 1.88.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 06 Aug 2025 17:01:55 +0200

pdns (4.9.7-1) unstable; urgency=medium

  * New upstream version 4.9.7
  * Drop upstream-applied patch

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 07 Jul 2025 12:15:52 +0200
