=== debian/changelog ===
pdns (5.0.0-2) unstable; urgency=medium

  * Drop conffile removal from before pdns 4.3.0-1 (Closes: #1108933)
  * d/copyright: Replace FSF address with link

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 26 Aug 2025 19:46:59 +0200

pdns (5.0.0-1) unstable; urgency=medium

  * New upstream version 5.0.0

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 23 Aug 2025 12:43:32 +0200
