=== debian/control ===
Source: pdns
Section: net
Priority: optional
Standards-Version: 4.5.1
Maintainer: pdns packagers <pdns@packages.debian.org>
Uploaders:
 Chris Hofstaedtler <zeha@debian.org>,
 Marc Haber <mh+debian-packages@zugschlus.de>,
Build-Depends:
 debhelper-compat (= 13),
 architecture-is-64-bit,
 bind9-dnsutils,
 bison,
 curl,
 default-libmysqlclient-dev,
 flex,
 libboost-all-dev,
 libcdb-dev,
 libcurl4-openssl-dev,
 libgeoip-dev,
 libkrb5-dev,
 libldap2-dev,
 liblmdb-dev,
 libluajit-5.1-dev (>= 2.1.0~beta3+dfsg-5.3) [amd64 arm64] | libluajit-5.1-dev [amd64] | liblua5.3-dev,
 libmaxminddb-dev,
 libp11-kit-dev,
 libpq-dev,
 libprotobuf-dev,
 libsodium-dev,
 libsqlite3-dev,
 libssl-dev,
 libsystemd-dev,
 libyaml-cpp-dev (>= 0.5),
 pkgconf,
 po-debconf,
 protobuf-compiler,
 ragel,
 systemd,
 systemd-dev,
 unixodbc-dev (>= 2.3.1),
Vcs-Git: https://salsa.debian.org/debian/pdns.git
Vcs-Browser: https://salsa.debian.org/debian/pdns
Homepage: https://www.powerdns.com/
Rules-Requires-Root: no
X-Style: black

Package: pdns-server
Architecture: any
Depends:
 adduser,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 pdns-backend-bind,
Suggests:
 pdns-backend,
Description: extremely powerful and versatile nameserver
 PowerDNS is a versatile nameserver which supports a large number
 of different backends ranging from simple zonefiles to relational
 databases and load balancing/failover algorithms.
 PowerDNS tries to emphasize speed and security.
 .
 This is the authoritative nameserver that answers questions about
 domains that it knows about. You also need at least one backend installed to
 serve data.

Package: pdns-tools
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Tools for DNS debugging by PowerDNS
 PowerDNS is a versatile nameserver which supports a large number
 of different backends ranging from simple zonefiles to relational
 databases and load balancing/failover algorithms.
 PowerDNS tries to emphasize speed and security.
 .
 This package contains several tools to debug DNS issues. These tools do not
 require any part of the PowerDNS server components to work.
 .
   * calidns: Resolver benchmark tool
   * dnsbulktest: A resolver stress-tester
   * dnsgram: Show per 5-second statistics to study intermittent resolver issues
   * dnspcap2calidns: PCAP conversion tool (calidns format)
   * dnspcap2protobuf: PCAP conversion tool (protobuf format)
   * dnsreplay: Replay a pcap with DNS queries
   * dnsscan: Prints the query-type amounts in a pcap
   * dnsscope: Calculates statistics without replaying traffic
   * dnstcpbench: Perform TCP benchmarking of DNS servers
   * dnswasher: Clean a pcap of identifying IP information
   * dumresp: Dummy DNS responder
   * ixplore: Explore diffs from IXFRs
   * nproxy: DNS notification proxy
   * nsec3dig: Calculate the correctness of NSEC3 proofs
   * pdns_notify: Simple tool for sending DNS notifies
   * saxfr: AXFR zones and show extra information
   * sdig: dig-like tool supporting DoH, DoT, PROXY-protocol and XPF
   * stubquery: Stub resolver query tool

Package: pdns-ixfrdist
Architecture: any
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 adduser,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Redistribute DNS zones over AXFR/IXFR
 Transfers zones from an authoritative DNS server and serves them
 over AXFR and IXFR, caching multiple versions as needed on disk.
 This tool does not require any part of the PowerDNS server
 components to work.

Package: pdns-backend-bind
Architecture: any
Depends:
 pdns-server (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 pdns-backend,
Description: BIND backend for PowerDNS
 PowerDNS is a versatile nameserver which supports a large number
 of different backends ranging from simple zonefiles to relational
 databases and load balancing/failover algorithms.
 PowerDNS tries to emphasize speed and security.
 .
 This package contains the bind backend for the PowerDNS nameserver.
 Zone data will be read from flat BIND-style zone files, and the list
 of zones needs to be given in a named.conf-style file.

Package: pdns-backend-pipe
Architecture: any
Depends:
 pdns-server (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 pdns-backend,
Description: pipe/coprocess backend for PowerDNS
 PowerDNS is a versatile nameserver which supports a large number
 of different backends ranging from simple zonefiles to relational
 databases and load balancing/failover algorithms.
 PowerDNS tries to emphasize speed and security.
 .
 This package contains the pipe backend for the PowerDNS nameserver. This
 allows PowerDNS to retrieve domain info from a process that accepts
 questions on stdin and returns answers on stdout.

Package: pdns-backend-ldap
Architecture: any
Depends:
 pdns-server (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 pdns-backend,
Description: LDAP backend for PowerDNS
 PowerDNS is a versatile nameserver which supports a large number
 of different backends ranging from simple zonefiles to relational
 databases and load balancing/failover algorithms.
 PowerDNS tries to emphasize speed and security.
 .
 This package contains the LDAP backend for the PowerDNS nameserver.

Package: pdns-backend-lmdb
Architecture: any
Depends:
 pdns-server (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 pdns-backend,
Description: LMDB backend for PowerDNS
 PowerDNS is a versatile nameserver which supports a large number
 of different backends ranging from simple zonefiles to relational
 databases and load balancing/failover algorithms.
 PowerDNS tries to emphasize speed and security.
 .
 This package contains the LMDB backend for the PowerDNS nameserver.

Package: pdns-backend-lua2
Architecture: any
Depends:
 pdns-server (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 pdns-backend,
Description: Lua2 backend for PowerDNS
 PowerDNS is a versatile nameserver which supports a large number
 of different backends ranging from simple zonefiles to relational
 databases and load balancing/failover algorithms.
 PowerDNS tries to emphasize speed and security.
 .
 This package contains the Lua2 backend for the PowerDNS nameserver.

Package: pdns-backend-geoip
Architecture: any
Depends:
 pdns-server (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 pdns-backend,
Description: GeoIP backend for PowerDNS
 PowerDNS is a versatile nameserver which supports a large number
 of different backends ranging from simple zonefiles to relational
 databases and load balancing/failover algorithms.
 PowerDNS tries to emphasize speed and security.
 .
 This package contains the GeoIP backend for the PowerDNS nameserver. This
 backend balances the load throughout the world so that people access the
 geographically nearest available server based on a zonefile written in
 YAML.

Package: pdns-backend-mysql
Architecture: any
Depends:
 pdns-server (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 default-mysql-server,
Provides:
 pdns-backend,
Description: MySQL backend for PowerDNS
 PowerDNS is a versatile nameserver which supports a large number
 of different backends ranging from simple zonefiles to relational
 databases and load balancing/failover algorithms.
 PowerDNS tries to emphasize speed and security.
 .
 This package contains the MySQL backend for the PowerDNS
 nameserver. It has configurable SQL statements.

Package: pdns-backend-odbc
Architecture: any
Depends:
 pdns-server (>= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 pdns-backend,
Description: UnixODBC backend for PowerDNS
 PowerDNS is a versatile nameserver which supports a large number
 of different backends ranging from simple zonefiles to relational
 databases and load balancing/failover algorithms.
 PowerDNS tries to emphasize speed and security.
 .
 This package contains a UnixODBC backend for the PowerDNS
 nameserver. It has configurable SQL statements.

Package: pdns-backend-pgsql
Architecture: any
Depends:
 pdns-server (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 postgresql,
Provides:
 pdns-backend,
Description: PostgreSQL backend for PowerDNS
 PowerDNS is a versatile nameserver which supports a large number
 of different backends ranging from simple zonefiles to relational
 databases and load balancing/failover algorithms.
 PowerDNS tries to emphasize speed and security.
 .
 This package contains the PostgreSQL backend for the PowerDNS
 nameserver. It has configurable SQL statements.

Package: pdns-backend-sqlite3
Architecture: any
Depends:
 pdns-server (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 pdns-backend,
Description: sqlite 3 backend for PowerDNS
 PowerDNS is a versatile nameserver which supports a large number
 of different backends ranging from simple zonefiles to relational
 databases and load balancing/failover algorithms.
 PowerDNS tries to emphasize speed and security.
 .
 This package contains the SQLite 3 backend for the PowerDNS
 nameserver.

Package: pdns-backend-remote
Architecture: any
Depends:
 pdns-server (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 pdns-backend,
Description: remote backend for PowerDNS
 PowerDNS is a versatile nameserver which supports a large number
 of different backends ranging from simple zonefiles to relational
 databases and load balancing/failover algorithms.
 PowerDNS tries to emphasize speed and security.
 .
 This package contains the remote backend for PowerDNS. It is suitable
 for serving data acquired from an AF_UNIX, pipe, or HTTP connector.

Package: pdns-backend-tinydns
Architecture: any
Depends:
 pdns-server (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 pdns-backend,
Description: tinydns compatibility backend for PowerDNS
 PowerDNS is a versatile nameserver which supports a large number
 of different backends ranging from simple zonefiles to relational
 databases and load balancing/failover algorithms.
 PowerDNS tries to emphasize speed and security.
 .
 This package contains the tinydns compatibility backend for the PowerDNS
 nameserver.
