=== debian/changelog ===
pdns (5.0.1-1) unstable; urgency=medium

  [ наб ]
  * Allow builds on x32 (Closes: #1050600)

  [ Chris Hofstaedtler ]
  * New upstream version 5.0.1

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 30 Oct 2025 14:56:33 +0100
