=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Marc Haber <mh+debian-packages@zugschlus.de>,
 Build-Depends:
  debhelper-compat (= 13),
- architecture-is-64-bit,
+ architecture-is-64-bit [!x32],
  bind9-dnsutils,
  bison,
  curl,
