## pdns 5.0.2

=== debian/changelog ===
pdns (5.0.2-1) unstable; urgency=medium

  * New upstream version 5.0.2
  * Remove obsolete workaround for OpenSSL detection bug #1078413

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 11 Dec 2025 18:54:05 +0100
