=== debian/rules ===
--- 
+++ 
@@ -16,11 +16,6 @@
 
 # Backends
 backends := bind ldap lmdb lua2 pipe gmysql godbc gpgsql gsqlite3 geoip remote tinydns
-
-CONFIGURE_ARGS =
-
-# Workaround for #1078413 https://github.com/PowerDNS/pdns/issues/14084
-CONFIGURE_ARGS += --with-libcrypto=/usr
 
 %:
 	dh $@
@@ -42,8 +37,7 @@
 		--enable-lua-records \
 		--enable-experimental-pkcs11 \
 		--enable-reproducible \
-		--disable-silent-rules \
-		$(CONFIGURE_ARGS)
+		--disable-silent-rules
 	cat config.log
 	grep 'OpenSSL ecdsa: yes' config.log
