=== debian/changelog ===
pdns (5.0.3-1) unstable; urgency=medium

  * New upstream version 5.0.3

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 20 Feb 2026 17:11:37 +0100
